<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="ExternalSystem" externalSystem="GRADLE" externalSystemModuleGroup="org.sosy_lab.cpachecker" externalSystemModuleVersion="1.0-SNAPSHOT" linkedProjectId="CpacheckerPlugin" linkedProjectPath="$MODULE_DIR$/../.." rootProjectPath="$MODULE_DIR$/../.." />
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <content url="file://$MODULE_DIR$/../..">
      <excludeFolder url="file://$MODULE_DIR$/../../.gradle" />
      <excludeFolder url="file://$MODULE_DIR$/../../build" />
      <excludeFolder url="file://$MODULE_DIR$/../../out" />
    </content>
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>